*
{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html
{ 
  font-family: 'Noto Sans', sans-serif;
}

body.no-scroll
{
  overflow: hidden;
  position: fixed;
  width: 100%;
}

html, body
{
  overflow-x: hidden;
  margin: 0;
  padding: 0;
  width: 100%;
}

body.is-loading
{
  visibility: hidden;
}

.pc-only 
{ 
  display: block !important;
}

.sp-only
{
  display: none !important;
}

.sp-br
{
  display: none;
}

html[lang="ja"]
{
  font-family: "Noto Sans JP", sans-serif;
}

html[lang="en"]
{
font-family: "Noto Sans", sans-serif;
}

html[lang="zh-CN"]
{
  font-family: "Noto Sans SC", sans-serif;
}

@media (max-width: 480px)
{
  .pc-only
  { 
    display: none !important;
  }
  .sp-only
  {
    display: block !important;
  }
  .sp-br
  {
    display: inline;
  }
}